Subject: Last Call: <draft-ietf-detnet-mpls-over-udp-ip-06.txt> (DetNet Data Plane: MPLS over UDP/IP) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 27 Aug 2020 15:17:20 -0700

The IESG has received a request from the Deterministic Networking WG (detnet)
to consider the following document: - 'DetNet Data Plane: MPLS over UDP/IP'
  <draft-ietf-detnet-mpls-over-udp-ip-06.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2020-09-10. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document specifies the MPLS Deterministic Networking data plane
   operation and encapsulation over an IP network.  The approach is
   modeled on the operation of MPLS and over UDP/IP packet switched
   networks.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-detnet-mpls-over-udp-ip/

No IPR declarations have been submitted directly on this I-D.